a {
  scroll-behavior: smooth;
}
#contentWrapRight {
	border: 0px solid #C00;
	text-align:center;
	min-width: 100px;
	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
}
.productDesc {
	text-align: center;
}
.productPrice {
	font-weight:bolder;
	font-size:18px;
	color:#CCCCCC;
}
.wrapper {
	border: 0px solid #0C0; /*green*/
	min-width: 250px;
	max-width: 800px;
	height: auto;
	margin: auto;
}

.productImageWrap {
	padding-top: 20px;
	padding-bottom: 5px;
}
.productImageWrap img {
	width:220px;
	border: 0px solid #0C0; /*green*/
	border-radius: 5px;
}

@media (min-width: 505px) {
	.item {
		float:left;
	}
}
@media (max-width: 248px) {
	.item {
		float:none;
	}
}

.item {
	color:#CCCCCC;
	margin-left: 5px;
	width: 260px;
	border-radius: 10px;
	border: 1px solid rgba(255,255,255,0.2);
	background:	rgba(0,0,0,0.5);
	box-shadow: box-shadow: 0 2px 6px rgba(66,137,225,0.7), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(66,137,225,0.7), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(66,137,225,0.7), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(66,137,225,0.7), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	text-shadow: -1px -1px 0px #000000;
	text-align:center;
	margin-bottom: 5px;
	margin-top: 5px;
}
.productadd {
	display:block;
	margin-left: auto;
	margin-right: auto;
}
button.add-to-cart {
	display:block;
	margin:auto;
	font-size:14px
}

/* BOF: cart css ********************************************************/
div.cartlogo {
	position: absolute;
	top: -10px;
}
a.remove-to-cart {
	vertical-align: middle
}
div.cartHeader1, div.noorder {
	text-align: center;
}
div.cartHeader2 {
	text-indent: 50px;
}
li.listcart {
	border: 0px solid #00F; /*blue*/
	width: 250px;
	display: inline-block;
	margin-left: 20px;
}
li.cartheader {
	border: 0px solid #0C0; /*green*/
	width: 270px;
	text-align:center;
}
p.indent1 {
	text-indent: 45px;
}
div.productPriceLabel {
	text-align:left;
	margin-left: 15px;
}
div.nodelivery {
	text-align: center;
	padding-bottom: 25px;
	border: 0px solid #0C0; /*green*/
}
/* EOF: cart css ********************************************************/

/* BOF: cart process css ********************************************************/
.bgc {
	border-radius: 10px;
	border: 1px solid rgba(255,255,255,0.2);
	background:	rgba(0,0,0,0.8);
	box-shadow: box-shadow: 0 2px 6px rgba(66,137,225,0.7), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(66,137,225,0.7), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(66,137,225,0.7), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(66,137,225,0.7), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	text-shadow: -1px -1px 0px #000000;
	z-index: 999;
}

div.carttitle {
	text-align:center;
}
span.success {
	color:#00FF00;
}
span.cancel {
	color: #FF0000;
}
span.cancel, span.success {
	position:relative;
	top: 10px;
	font-weight:bold;
	font-size:18px;
}
.cartmsg {
	color: #FFFFFF;
	margin: 15px;
}
.buttonclose {
	text-align:center;
}
.address {
	font-size: 14px;
	font-weight: normal;
	position: relative;
	top: -23px;
	float: left;
	border: 0px solid #f00;
}
/* EOF: cart process css ********************************************************/
